Meetings
Delete meeting
Delete a meeting and all its associated data including analysis, transcripts, and recordings. This action is irreversible.
DELETE
/
meetings
/
{id}
cURL
curl -X DELETE https://app.mavera.io/api/v1/meetings/meeting_123 \
-H "Authorization: Bearer mvra_live_your_key_here"import requests
result = requests.delete(
"https://app.mavera.io/api/v1/meetings/meeting_123",
headers={"Authorization": "Bearer mvra_live_your_key_here"}
).json()
if result.get("deleted"):
print("Meeting deleted successfully")const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.mavera.io/api/v1/meetings/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://app.mavera.io/api/v1/meetings/{id}"
req, _ := http.NewRequest("DELETE", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"id": "<string>",
"object": "meeting",
"deleted": true
}{
"error": {
"message": "Invalid API key.",
"type": "authentication_error",
"code": "invalid_api_key",
"param": null
}
}{
"error": {
"message": "Invalid API key.",
"type": "authentication_error",
"code": "invalid_api_key",
"param": null
}
}{
"error": {
"message": "Invalid API key.",
"type": "authentication_error",
"code": "invalid_api_key",
"param": null
}
}{
"error": {
"message": "Invalid API key.",
"type": "authentication_error",
"code": "invalid_api_key",
"param": null
}
}Authorizations
API key prefixed with mvra_live_. Create keys at Settings > Developer > API Keys.
Path Parameters
Meeting ID
⌘I
cURL
curl -X DELETE https://app.mavera.io/api/v1/meetings/meeting_123 \
-H "Authorization: Bearer mvra_live_your_key_here"import requests
result = requests.delete(
"https://app.mavera.io/api/v1/meetings/meeting_123",
headers={"Authorization": "Bearer mvra_live_your_key_here"}
).json()
if result.get("deleted"):
print("Meeting deleted successfully")const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.mavera.io/api/v1/meetings/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://app.mavera.io/api/v1/meetings/{id}"
req, _ := http.NewRequest("DELETE", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"id": "<string>",
"object": "meeting",
"deleted": true
}{
"error": {
"message": "Invalid API key.",
"type": "authentication_error",
"code": "invalid_api_key",
"param": null
}
}{
"error": {
"message": "Invalid API key.",
"type": "authentication_error",
"code": "invalid_api_key",
"param": null
}
}{
"error": {
"message": "Invalid API key.",
"type": "authentication_error",
"code": "invalid_api_key",
"param": null
}
}{
"error": {
"message": "Invalid API key.",
"type": "authentication_error",
"code": "invalid_api_key",
"param": null
}
}